HttpRequest::addRawPostData
HttpRequest::clearHistory
HttpRequest
PHP Manual

# HttpRequest::addSslOptions

Add ssl options

### Description

public bool HttpRequest::addSslOptions ( array `$options` )

Set additional SSL options.

### Parameters

`options`

  an associative array as parameter containing additional SSL specific options

### Return Values

Returns `TRUE` on success or `FALSE` on failure.